<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden" designImageLayer="1" bgColor="#333333">
  <displayList>
    <component id="n15_qct8" name="com_task" src="oyzl4k" fileName="com/com_task.xml" xy="642,0" size="444,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <image id="n10_pqje" name="n10" src="tqdy3l" fileName="img_person/personal_bg.png" xy="2,4" size="655,1920" group="n14_pqje">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n16_hhd7" name="n16" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="36,569" size="578,611" group="n14_pqje"/>
    <text id="n13_pqje" name="n13" xy="160,14" size="329,104" group="n14_pqje" font="ui://o9974uc5wgo422" fontSize="80" color="#ffffff" letterSpacing="-2" bold="true" strokeColor="#000000" strokeSize="4" text="Personal"/>
    <component id="n2_sebx" name="btn_update" src="oyzl4m" fileName="btn/btn_green.xml" xy="99,1304" group="n14_pqje">
      <Button title="Comfirm" titleFontSize="56"/>
    </component>
    <component id="n3_sebx" name="edit_name" src="oyzl4p" fileName="com/com_edit_name.xml" xy="33,258" group="n14_pqje"/>
    <text id="n7_sebx" name="n7" xy="37,173" size="243,59" group="n14_pqje" fontSize="44" color="#6a879d" letterSpacing="-2" bold="true" text="Edit My Name"/>
    <text id="n8_sebx" name="n8" xy="40,489" size="264,59" group="n14_pqje" fontSize="44" color="#6a879d" letterSpacing="-1" bold="true" text="Edit My Avatar"/>
    <list id="n9_sebx" name="list" xy="44,577" size="564,709" group="n14_pqje" layout="flow_hz" overflow="scroll" margin="16,0,18,0" lineGap="45" colGap="51" defaultItem="ui://8rcjs2ucoyzl4t">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n12_pqje" name="n12" src="hhd757" fileName="img_person/settings_line.png" xy="44,431" group="n14_pqje"/>
    <group id="n14_pqje" name="com_anim" xy="2,4" size="655,1920" advanced="true"/>
  </displayList>
  <transition name="showAnim" autoPlay="true">
    <item time="0" type="XY" target="n14_pqje" tween="true" startValue="-666,0" endValue="0,0" duration="16" ease="Sine.In"/>
  </transition>
  <transition name="hideAnim">
    <item time="0" type="XY" target="n14_pqje" tween="true" startValue="0,0" endValue="-666,0" duration="15" ease="Sine.Out"/>
  </transition>
</component>